Bug 79385 - Fix plist of net/gq
Summary: Fix plist of net/gq
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Volker Stolz
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-03-31 00:00 UTC by Alex Kiesel
Modified: 2005-04-13 13:36 UTC (History)
0 users

See Also:


Attachments
gq.diff (849 bytes, patch)
2005-03-31 00:00 UTC, Alex Kiesel
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Kiesel 2005-03-31 00:00:14 UTC
    Fix plist of port by removing leftover directories.

How-To-Repeat:     cd /usr/ports/net/gq && patch < gq.diff
Comment 1 Volker Stolz freebsd_committer 2005-04-05 11:00:48 UTC
State Changed
From-To: open->feedback

I think adding gnomehier to USE_GNOME is a better solution: 
http://www.freebsd.org/gnome/docs/gnome_porting.html 


Comment 2 Volker Stolz freebsd_committer 2005-04-05 11:00:48 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vs

I'll handle this
Comment 3 Florent Thoumie 2005-04-05 11:30:14 UTC
Le Mardi 05 avril 2005 à 10:01 +0000, Volker Stolz a écrit :
> Synopsis: Fix plist of net/gq
> 
> State-Changed-From-To: open->feedback
> State-Changed-By: vs
> State-Changed-When: Tue Apr 5 10:00:48 GMT 2005
> State-Changed-Why: 
> I think adding gnomehier to USE_GNOME is a better solution:
> http://www.freebsd.org/gnome/docs/gnome_porting.html

	I would have used USE_GNOME= gnomeprefix gnomehack and local
	hack to install .desktop file in share/gnome/applications rather
	than in share/gnome/apps (this part isn't mandatory).

-- 
Florent Thoumie
flz@xbsd.org
Comment 4 Volker Stolz freebsd_committer 2005-04-13 13:35:54 UTC
State Changed
From-To: feedback->closed

Committed with 'gnomehier'. Thanks for  your submission!